Loading...
Searching...
No Matches
usermgmt::AccountEvent Struct Reference

Base type of all account event. More...

Inheritance diagram for usermgmt::AccountEvent:

## Public Attributes

string | username
| name of user which was affected
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Base type of all account event.

Definition at line 24 of file UserManager.idl.

## Member Data Documentation

## username

string usermgmt::AccountEvent::username

name of user which was affected

Definition at line 25 of file UserManager.idl.

The documentation for this struct was generated from the following file:

- UserManager.idl